.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m1{transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.752000px;}
._2{margin-left:-3.744000px;}
._0{margin-left:-2.688000px;}
._1{margin-left:-1.152000px;}
._3{width:1.620000px;}
._7{width:14.436000px;}
._8{width:23.764000px;}
._6{width:37.008000px;}
._5{width:46.336000px;}
._9{width:47.344000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:112.000000px;}
.fs0{font-size:144.000000px;}
.y6{bottom:52.033525px;}
.y5{bottom:75.882575px;}
.y21{bottom:136.588395px;}
.y20{bottom:160.437204px;}
.y1f{bottom:184.286013px;}
.y1e{bottom:215.000389px;}
.y1d{bottom:238.849198px;}
.y1c{bottom:262.698008px;}
.y1b{bottom:286.546817px;}
.y1a{bottom:310.395627px;}
.y19{bottom:341.110002px;}
.y18{bottom:364.958812px;}
.y17{bottom:388.807621px;}
.y16{bottom:412.656430px;}
.y15{bottom:436.505240px;}
.y14{bottom:460.354049px;}
.y13{bottom:484.202859px;}
.y12{bottom:508.051668px;}
.y48{bottom:509.520176px;}
.y47{bottom:509.522585px;}
.y39{bottom:514.430140px;}
.y54{bottom:526.535941px;}
.y11{bottom:538.766044px;}
.y38{bottom:546.228553px;}
.y37{bottom:546.230962px;}
.y46{bottom:548.184155px;}
.y53{bottom:558.334353px;}
.y10{bottom:562.614853px;}
.y4{bottom:574.497582px;}
.y45{bottom:579.982568px;}
.y36{bottom:584.892532px;}
.yf{bottom:586.463662px;}
.y52{bottom:590.132766px;}
.y44{bottom:611.780980px;}
.ye{bottom:617.178279px;}
.y51{bottom:621.931178px;}
.y50{bottom:621.933587px;}
.yd{bottom:641.026847px;}
.y35{bottom:644.042397px;}
.y43{bottom:657.190077px;}
.y4f{bottom:660.595157px;}
.yc{bottom:664.875657px;}
.y34{bottom:672.950045px;}
.yb{bottom:688.724466px;}
.y4d{bottom:692.390919px;}
.y4e{bottom:692.393569px;}
.ya{bottom:719.438842px;}
.y33{bottom:722.343338px;}
.y32{bottom:754.141750px;}
.y31{bottom:754.144159px;}
.y30{bottom:792.805729px;}
.y2f{bottom:792.808138px;}
.y3{bottom:794.195705px;}
.y2e{bottom:831.469708px;}
.y2d{bottom:831.472117px;}
.y2{bottom:866.464824px;}
.y2c{bottom:870.133687px;}
.y2b{bottom:901.934508px;}
.y2a{bottom:940.596078px;}
.y1{bottom:966.048298px;}
.y29{bottom:1006.490820px;}
.y28{bottom:1035.398468px;}
.y27{bottom:1084.782366px;}
.y26{bottom:1116.580779px;}
.y42{bottom:1118.484829px;}
.y4c{bottom:1132.215962px;}
.y41{bottom:1150.285650px;}
.y25{bottom:1161.990116px;}
.y4b{bottom:1164.014374px;}
.y40{bottom:1188.947220px;}
.y3f{bottom:1188.949629px;}
.y4a{bottom:1195.815196px;}
.y9{bottom:1210.387059px;}
.y3e{bottom:1227.611199px;}
.y3d{bottom:1227.613608px;}
.y49{bottom:1234.476766px;}
.y0{bottom:1235.801940px;}
.y8{bottom:1236.403942px;}
.y24{bottom:1244.135774px;}
.y3c{bottom:1266.275178px;}
.y3b{bottom:1266.277587px;}
.y23{bottom:1275.934187px;}
.y7{bottom:1276.031750px;}
.y3a{bottom:1304.939157px;}
.y22{bottom:1321.343283px;}
.h4{height:2.408971px;}
.h6{height:25.740000px;}
.h5{height:25.956000px;}
.ha{height:28.840000px;}
.h9{height:31.724000px;}
.h8{height:39.507812px;}
.h1{height:54.201839px;}
.h3{height:80.080000px;}
.h2{height:102.960000px;}
.h7{height:986.473479px;}
.hb{height:1021.403553px;}
.hc{height:1033.448406px;}
.h0{height:1440.805342px;}
.w1{width:269.804712px;}
.w3{width:764.848179px;}
.w2{width:766.052665px;}
.w0{width:956.000000px;}
.x5{left:67.451178px;}
.x0{left:115.630591px;}
.x6{left:122.857503px;}
.x1{left:149.830024px;}
.xe{left:163.930452px;}
.x9{left:170.675570px;}
.x2{left:202.174307px;}
.x3{left:223.175472px;}
.x8{left:225.238755px;}
.x10{left:229.613928px;}
.xd{left:232.528541px;}
.xc{left:233.583670px;}
.x4{left:262.416640px;}
.xf{left:270.771432px;}
.xb{left:347.564357px;}
.xa{left:456.779378px;}
.x7{left:878.057273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.630169pt;}
._2{margin-left:-2.072254pt;}
._0{margin-left:-1.487772pt;}
._1{margin-left:-0.637617pt;}
._3{width:0.896649pt;}
._7{width:7.990135pt;}
._8{width:13.153059pt;}
._6{width:20.483438pt;}
._5{width:25.646362pt;}
._9{width:26.204277pt;}
.fs2{font-size:19.925523pt;}
.fs5{font-size:22.139470pt;}
.fs4{font-size:24.353417pt;}
.fs3{font-size:28.781311pt;}
.fs1{font-size:61.990516pt;}
.fs0{font-size:79.702092pt;}
.y6{bottom:28.799867pt;}
.y5{bottom:42.000000pt;}
.y21{bottom:75.599867pt;}
.y20{bottom:88.799867pt;}
.y1f{bottom:101.999867pt;}
.y1e{bottom:118.999867pt;}
.y1d{bottom:132.199867pt;}
.y1c{bottom:145.399867pt;}
.y1b{bottom:158.599867pt;}
.y1a{bottom:171.799867pt;}
.y19{bottom:188.799867pt;}
.y18{bottom:201.999867pt;}
.y17{bottom:215.199867pt;}
.y16{bottom:228.399867pt;}
.y15{bottom:241.599867pt;}
.y14{bottom:254.799867pt;}
.y13{bottom:267.999867pt;}
.y12{bottom:281.199867pt;}
.y48{bottom:282.012667pt;}
.y47{bottom:282.014000pt;}
.y39{bottom:284.730267pt;}
.y54{bottom:291.430667pt;}
.y11{bottom:298.199867pt;}
.y38{bottom:302.330267pt;}
.y37{bottom:302.331600pt;}
.y46{bottom:303.412667pt;}
.y53{bottom:309.030667pt;}
.y10{bottom:311.399867pt;}
.y4{bottom:317.976800pt;}
.y45{bottom:321.012667pt;}
.y36{bottom:323.730267pt;}
.yf{bottom:324.599867pt;}
.y52{bottom:326.630667pt;}
.y44{bottom:338.612667pt;}
.ye{bottom:341.600000pt;}
.y51{bottom:344.230667pt;}
.y50{bottom:344.232000pt;}
.yd{bottom:354.799867pt;}
.y35{bottom:356.468933pt;}
.y43{bottom:363.746000pt;}
.y4f{bottom:365.630667pt;}
.yc{bottom:367.999867pt;}
.y34{bottom:372.468933pt;}
.yb{bottom:381.199867pt;}
.y4d{bottom:383.229200pt;}
.y4e{bottom:383.230667pt;}
.ya{bottom:398.199867pt;}
.y33{bottom:399.807467pt;}
.y32{bottom:417.407467pt;}
.y31{bottom:417.408800pt;}
.y30{bottom:438.807467pt;}
.y2f{bottom:438.808800pt;}
.y3{bottom:439.576800pt;}
.y2e{bottom:460.207467pt;}
.y2d{bottom:460.208800pt;}
.y2{bottom:479.576800pt;}
.y2c{bottom:481.607467pt;}
.y2b{bottom:499.208800pt;}
.y2a{bottom:520.607467pt;}
.y1{bottom:534.694933pt;}
.y29{bottom:557.079333pt;}
.y28{bottom:573.079333pt;}
.y27{bottom:600.412667pt;}
.y26{bottom:618.012667pt;}
.y42{bottom:619.066533pt;}
.y4c{bottom:626.666533pt;}
.y41{bottom:636.667867pt;}
.y25{bottom:643.146133pt;}
.y4b{bottom:644.266533pt;}
.y40{bottom:658.066533pt;}
.y3f{bottom:658.067867pt;}
.y4a{bottom:661.867867pt;}
.y9{bottom:669.933200pt;}
.y3e{bottom:679.466533pt;}
.y3d{bottom:679.467867pt;}
.y49{bottom:683.266533pt;}
.y0{bottom:684.000000pt;}
.y8{bottom:684.333200pt;}
.y24{bottom:688.612667pt;}
.y3c{bottom:700.866533pt;}
.y3b{bottom:700.867867pt;}
.y23{bottom:706.212667pt;}
.y7{bottom:706.266667pt;}
.y3a{bottom:722.266533pt;}
.y22{bottom:731.346000pt;}
.h4{height:1.333333pt;}
.h6{height:14.246749pt;}
.h5{height:14.366302pt;}
.ha{height:15.962558pt;}
.h9{height:17.558814pt;}
.h8{height:21.867051pt;}
.h1{height:30.000000pt;}
.h3{height:44.323219pt;}
.h2{height:56.986996pt;}
.h7{height:546.000000pt;}
.hb{height:565.333333pt;}
.hc{height:572.000000pt;}
.h0{height:797.466667pt;}
.w1{width:149.333333pt;}
.w3{width:423.333333pt;}
.w2{width:424.000000pt;}
.w0{width:529.133333pt;}
.x5{left:37.333333pt;}
.x0{left:64.000000pt;}
.x6{left:68.000000pt;}
.x1{left:82.928933pt;}
.xe{left:90.733333pt;}
.x9{left:94.466667pt;}
.x2{left:111.900800pt;}
.x3{left:123.524667pt;}
.x8{left:124.666667pt;}
.x10{left:127.088267pt;}
.xd{left:128.701467pt;}
.xc{left:129.285467pt;}
.x4{left:145.244133pt;}
.xf{left:149.868400pt;}
.xb{left:192.372267pt;}
.xa{left:252.821333pt;}
.x7{left:485.993067pt;}
}
